
;;; set locale
(setlocale 'LC_CTYPE "")

;;; set initial heap size
(ksi:gc-expand (* 2 1024 1024))

;; reader is case sensitive 
(set-ksi-option! '*read-case-sensitive* #f)

;; number of digits printed for floating numbers
(set-ksi-option! '*double-precision* 14)

;; print 8-bit characters as is
(set-ksi-option! '*print-8bit-chars* #t)

;; read C-style numbers (i.e. something like 0x12)
(set-ksi-option! '*read-c-number* #f)

;; print file names while loading
(set-ksi-option! '*load-verbose* #t)

;; print closure body
(set-ksi-option! '*print-closure-body* #f)

;; print pointer body
(set-ksi-option! '*print-pointer-body* #t)

(open-errlog errlog/warning)
